Subject: Re: bug#33567: Syntactic fontification of diff hunks

From: Dmitry Gutov <[email-masked]>
Date: Tue, 4 Dec 2018 02:20:05 +0200

On 04.12.2018 1:24, Juri Linkov wrote:
> Thanks, I see now that we can freely add a new optional arg:

*shrug* or that.

> Unlike `vc-find-revision-save', doesn't save the created buffer to file."

This part of the docstring will probably need to be updated, too.